@charset "UTF-8";

#body{
	position:relative;
	width: 1300px;
	height: 100%;
	margin: 0 auto;
}

#container{
	margin: 0 auto;
	width: 1300px;
	visibility: visible;
}

#header{
	position:fixed;
	margin: 0 auto;
	background-image:url(images/header11.gif);
	background-repeat:no-repeat;
	top: 0px;
	width: 1300px;
	height:70px;

}

#picture{
	position:relative;
	background-image:url(images/picture001.jpg);
	background-repeat:no-repeat;
	top: 60px;
	width: 1300px;
	height:380px;
	margin-left:auto;
	margin-right:auto;
}

#content{
	position:relative;
	background-image:url(images/sketch.jpg)
	background-repeat:no-repeat;
	top:54px;
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
}

#text{
	position:relative;
	top: 15px;
	width: 900px;
	height:250px;
	margin: 0 auto;
}

#footer{
	position: relative;
	top: 250px;
	width: 98.8%;
	height: 80px;
	background-color: #DFDEDE;
	clear:both;
	padding-left: 120px;
	margin-top:30px;
}
.body_text {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 15px;
	color: #292626;
	font-weight: lighter;
	text-align: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.left_float {
	float: left;
}
.right_float {
	float: right;
}

.img{
	vertical-align: top;
	margin-right: 15px;
	margin-bottom: 10px;
	float: left;
	display: block;
}
h1 {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 21px;
	margin-left: 0px;
	font-weight: normal;
	color: #525257;
}

#button{
	position: fixed;
	top: 70px;
	width: 220px;
	height: 235px;
	padding-left: 750px;
	float:right;
	opacity:1;
}

#sidebar{
	position: relative;
	top: 20px;
	width: 200px;
	height: 100px;
	float:right;
	right: 80%;
}

.table{
	margin-left: 0px;
}
h2 {
	font-size: 18px;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-weight: lighter;
}
.header {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-variant: normal;
	font-size: 0px;
	color: #313131;
	font-weight: normal;;
	/* [disabled]margin-left: 0px; */
	padding-left: 125px;
}
.footer_content {
	color: #5F5D5D;
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: small;
	text-decoration: none;
	margin: 0 auto;
}
.research {
	text-align: left;
	color: #9C9B9B;
	font-size: medium;
}
.button {
	float: right;
	border-top: thin solid #4C4B4B;
	border-bottom: thin solid #4C4B4B;
}

#bio_photo {
	float: left;
	height: 300px;
	width: 300px;
	background-color:#fff;
}

#bio_text {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 18px;
		background-color:#fff;
	text-align: left;
	padding-top:0px;
	padding-left: 10px;
	height: 300px;
	width: 420px;
	float: left;
	text-wrap: normal;
	font-weight: bold;
}

#bio_photosmall {
	float: left;
	height: 100px;
	width: 100px;
}

#bio_textsmall {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 18px;
	background-color:#fff;
	text-align: left;
	padding-top:0px;
	padding-left: 25px;
	height: 100px;
	width: 485px;
	float: left;
	text-wrap: normal;
	font-weight: bold;
}


.bio_title {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 15px;
	font-weight: bold;
	text-align: left;
	color: #373434;
}

.bio_title1 {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 17px;
	font-weight: bold;
	text-align: left;
	color: #373434;
}

.click {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color: #373434;
}

.border{
	border:#928F90;
	border-width:thin;
}

#basic {
	float: left;
	height: 120px;
	width: 6000px;
	background-color:#fff;
}